body{
    margin: 0px;
    padding: 0px;
}

.cf:after, .cf:before {
	content: "";
	display: table;
}
.cf:after {
	zoom: 1;
}
.cf:after {
	clear: both;
}
a {
	transition: all 0.5s ease-in-out 0s;
}
p {
	margin: 0px;
	padding: 0px
}
* {
	list-style: none;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
img {
	
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}

header{
    background: #0d4280;
}

.left_s{
    padding: 10px 0px;
}

.phone_l{
    float: left;
    padding-right: 25px;
}

.phone_l i{
    color: #fff;
    font-size: 16px;
    float: left;
    padding-right: 5px;
}

.phone_l p a{
    color: #fff;
    font-family: 'open_sansregular';
    font-size: 16px;
    line-height: 16px;
    text-decoration: none;
}

.phone_l p a:hover{
    color: #e9a60c;
}

.phone_l p{
    float: left;   
}

.email_l{
    float: left;
}
.email_l i{
    color: #fff;
    float: left;
    font-size: 16px;
    padding-right: 5px;
}

.email_l p a{
    color: #fff;
    font-family: 'open_sansregular';
    font-size: 16px;
    line-height: 16px;
    text-decoration: none;
}

.email_l p a:hover{
    color: #e9a60c;
}

.email_l p{
    float: left;    
}

.right_book{
    background: #e9a60c;
    text-align: center;
    padding: 7px 0;
}

.right_book a{
    font-family: 'montserratregular';
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
}
.right_book .flaticon-business{
    float: none;
    display: inline-block;
}
.right_book a{
    text-decoration: none;
}
.right_book:hover a{
    color: #00519c;
}

.logo_nav{
    padding: 10px 0px;
}

.rihgt_menu{
    float: right;
}

.rihgt_menu .nav1{
    padding: 19px 0px;
}


.responsive-slider .slides ul li .slide-body .caption.sub{
    bottom: -45px !important;
    font-weight: bold;
    left: 0;
    font-family: 'montserratregular';
}


.responsive-slider .slides ul li .slide-body .caption.sub a{
    color: #fff;
    background: #0c407f;
    display: inline-block;
    text-decoration: none;
    border-radius: 3px;
    padding: 10px 15px;
}

.responsive-slider .slides ul li .slide-body .caption.sub a:hover{
    background: #e9a60c;
    color: #000;
}

.responsive-slider .slider-control{
    background-color: #000000 !important;
}

.responsive-slider .slider-control.left{
    border-radius: 0px !important;
}
.responsive-slider .slider-control.right{
    border-radius: 0px !important;
}

.slider-control.left i{
    color: #fff;
    font-size: 45px;
}
.slider-control.right i{
    color: #fff;
    font-size: 45px;
}

.caption.header h2{
    font-family: 'montserratblack';
    text-transform: uppercase;
    text-shadow: 0px 5px 5px rgba(0, 0, 0, 1);
    font-size: 46px;
    color: #fff;
}

.prod_cat{
    padding: 35px 0px 45px 0;
}

.prod_box{
    padding-bottom: 25px;
}
.p_img{
    
}
.p_img img{
    width: 100%;
}

.dat_p{
    text-align: center;
    margin-top: -35px;
}

.icon_a{
    background: #fff;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
    display: inline-block;
    border-radius: 50%;
    margin: 0 auto;
}

.dat_p h1{
    margin: 0px;
    padding: 15px 0 0 0;
    font-family: 'open_sanssemibold';
    color: #0c407f;
    font-size: 20px;
    text-transform: uppercase;
}

.dat_p p{
    margin: 0px;
    padding: 10px 0 0 0;
    font-family: 'open_sansregular';
    color: #474747;
    font-size: 16px;
}

.tabs_right_i{}


.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
    background: #0c407f;
    color: #fff;
    border-radius: 50px 50px;
    border: 2px solid #0c407f;
}

.nav > li > a{
    font-family: 'open_sansregular';
    font-size: 25px;
    border-radius: 50px;
    border: 2px solid #b4b4b4;
    color: #0c407f;
    padding: 5px 15px;
}

.nav-tabs > li > a:hover{
    background: none;
    border: none;
    border: 2px solid #0c407f;
}

.nav-tabs > li > a{
    margin-right: 20px;
}

.nav-tabs{
    border-bottom: none;
}

.tab-content{
    border-top: 1px solid #a5a5a5;
    margin-top: 15px;
    
}

.our_title{
    padding-bottom: 15px;
}
.our_title h2{
    font-size: 20px;
    color: #0c407f;
    font-family: 'montserratregular';
}
.ta_pd{
    padding: 15px 0px;
}

.ta_pd p{
    margin: 0px;
    padding: 0px;
    color: #666666;
    font-family: 'open_sansregular';
    font-size: 16px;
    line-height: 28px;
}


.tabs_right_i img{
    width: 100%;
}

.wel_box{
    padding: 25px 0px;
}

.wel_left{
    
}

.tit_wel {}

.tit_wel h1{
    font-size: 20px;
    color: #0c407f;
    font-family: 'open_sanssemibold';
    padding-bottom: 15px;
    margin: 0px;
    text-transform: uppercase;
}

.wel_left p{
    font-size: 16px;
    font-family: 'open_sansregular';
    color: #3c3c3c;
}

.tri_box{
    padding-top: 25px;
}
.tri_box h2{
    font-size: 16px;
    font-family: 'open_sanssemibold';
    color: #0c407f;
}

.tri_box p{
    font-size: 16px;
    font-family: 'open_sansregular';
    color: #3c3c3c;
    padding-top: 5px;
}

.info_box{
    background: #eaeaea;
    padding: 22px;
}
.info_box h1{
    font-size: 18px;
    color: #0c407f;
    font-family: 'open_sanssemibold';
    text-transform: uppercase;
    padding-bottom: 10px;
    margin: 0px;
}

.info_box p{
    font-size: 14px;
    color: #8f8f8f; 
    font-family: 'open_sansregular';
    padding-bottom: 10px;
    margin: 0px;
}

.mss_form{
    
}

.f_box1{
    width: 48%;
    float: left;
    margin-bottom: 10px;
}
.f_box1 input{
    width: 100%;
    border: 1px solid #d0d0d0;
    background: #fff;
    font-family: 'open_sansregular';
    font-size: 14px;
    padding: 5px;
}


.f_box2{
    width: 48%;
    float: right;
    margin-bottom: 10px;
}

.f_box2 input{
    width: 100%;
    border: 1px solid #d0d0d0;
    background: #fff;
    font-size: 14px;
    font-family: 'open_sansregular';
    padding: 5px;
}

.f_box3{
    float: left;
    width: 100%;
}

.f_box3 textarea{
    width: 100%;
    min-height: 150px;
    width: 100%;
    border: 1px solid #d0d0d0;
    background: #fff;
    font-size: 14px;
    padding: 5px;
    resize: none;
}

.right_bt{
    float: right;margin-top: 15px;
}

.right_bt button{
    background: #0c407f;
    border: none;
    font-family: 'montserratregular';
    color: #fff;
    padding: 5px 15px;
    border-radius: 3px;
    text-transform: uppercase;
    font-size: 16px;
}

.right_bt button:hover{
    background: #e9a60c;
    color: #fff;
}

.tri_box a:hover{
    background: #e9a60c;
    color: #fff;
}


.tri_box a{
    background: #0c407f;
    border: none;
    font-family: 'montserratregular';
    color: #fff;
    padding: 5px 15px;
    border-radius: 3px;
    text-transform: uppercase;
    font-size: 16px;
    text-decoration: none;
    display: inline-block;
    margin-top: 15px;
}


.col_box{
    background: url('../images/col_bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 82px 0px;
}

.call_cn{
    text-align: center;
}

.call_cn h1{
    text-shadow: 0 5px 5px rgba(0, 0, 0, 1);
     color: #fff;
    font-family: "montserratblack";
    text-transform: uppercase;
    font-size: 36px;
    margin: 0px;
    padding: 0px 0 15px 0;
    text-align: center;
}

.call_cn a{
    font-family: "montserratblack";
    text-transform: uppercase;
    color: #fff;
    background: #0e4180;
    border-radius: 25px;
    padding: 10px 14px;
    font-size: 24px;
    line-height: 24px;
    display: inline-block;
    text-decoration: none;
}

.client_logo{
    padding: 25px 0px;
}

.main_cli{
    
}

#owl-demo .owl-item div{
      padding:5px;
    }
#owl-demo .owl-item img{
      display: block;
      max-width: 100%;
      height: auto;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
}

.main_cli h1{
    text-align: center;
    font-size: 24px;
    font-family: 'open_sanssemibold';
    color: #333333;
    text-transform: uppercase;
    padding-bottom: 15px;
}


#owl-demo .owl-item img {
    display: block;
    margin: 0 auto;
    text-align: center;
}


.main_cli .owl-theme .owl-controls .owl-pagination{
    display: none;
}

.main_cli .owl-theme .owl-controls .owl-buttons .owl-prev {
    position: absolute;
    top: 40%;
    left: 0px;
    opacity: 1;
    width: 22px;
    height: 22px;
    background: url(../images/arrow_left.png);
    background-repeat: no-repeat;
}

.main_cli .owl-theme .owl-controls .owl-buttons .owl-prev {
    
}

.main_cli .owl-theme .owl-controls .owl-buttons .owl-next {
    position: absolute;
    top: 40%;
    right: 0px;
    background: url(../images/arrow_right.png);
    background-repeat: no-repeat;
    opacity: 1;
    width: 22px;
    height: 22px;
}



.main_cli .owl-theme .owl-controls{
    margin: 0px;
}


.footer{
    background: #16354e;
    padding: 20px 0px;
}

.footer_box_1{
    
}

.footer_box_1 p{
    margin: 0px;
    font-size: 14px;
    color: #9bb3c7;
    padding-top: 15px;
    font-family: 'open_sansregular';
    padding-bottom: 10px;
}

.footer_box_1 ul{
    margin: 0px;
}

.model-2 .facebook {
  background: #3b579d;
  text-shadow: 0px 0px #2d4278, 1px 1px #2d4278, 2px 2px #2d4278, 3px 3px #2d4278, 4px 4px #2d4278, 5px 5px #2d4278, 6px 6px #2d4278, 7px 7px #2d4278, 8px 8px #2d4278, 9px 9px #2d4278, 10px 10px #2d4278, 11px 11px #2d4278, 12px 12px #2d4278, 13px 13px #2d4278, 14px 14px #2d4278, 15px 15px #2d4278, 16px 16px #2d4278, 17px 17px #2d4278, 18px 18px #2d4278, 19px 19px #2d4278, 20px 20px #2d4278, 21px 21px #2d4278, 22px 22px #2d4278, 23px 23px #2d4278, 24px 24px #2d4278, 25px 25px #2d4278, 26px 26px #2d4278, 27px 27px #2d4278, 28px 28px #2d4278, 29px 29px #2d4278, 30px 30px #2d4278; }
  .model-2 .facebook:hover {
    color: #3b579d; }

.model-2 .facebook:hover {
    color: #3b579d;
}

.model-2 a:hover {
    background: #fff;
    text-shadow: 0px 0px #d4d4d4, 1px 1px #d4d4d4, 2px 2px #d4d4d4, 3px 3px #d4d4d4, 4px 4px #d4d4d4, 5px 5px #d4d4d4, 6px 6px #d4d4d4, 7px 7px #d4d4d4, 8px 8px #d4d4d4, 9px 9px #d4d4d4, 10px 10px #d4d4d4, 11px 11px #d4d4d4, 12px 12px #d4d4d4, 13px 13px #d4d4d4, 14px 14px #d4d4d4, 15px 15px #d4d4d4, 16px 16px #d4d4d4, 17px 17px #d4d4d4, 18px 18px #d4d4d4, 19px 19px #d4d4d4, 20px 20px #d4d4d4, 21px 21px #d4d4d4, 22px 22px #d4d4d4, 23px 23px #d4d4d4, 24px 24px #d4d4d4, 25px 25px #d4d4d4, 26px 26px #d4d4d4, 27px 27px #d4d4d4, 28px 28px #d4d4d4, 29px 29px #d4d4d4, 30px 30px #d4d4d4; }


.model-2 a {
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-size: 26px;
    height: 41px;
    margin: 0px;
    overflow: hidden;
    text-align: center;
    width: 41px;
}



.footer_box_2{
    
}
.footer_box_2 h1{
    font-size: 20px;
    color: #fff;
    font-family: 'montserratregular';
    margin: 0px;
    padding-bottom: 20px;
    text-transform: uppercase;
}

.footer_box_2 ul{
    margin: 0px;
    padding: 0px;
    width: 50%;
    float: left;
}

.footer_box_2 ul li{
    
}

.footer_box_2 ul li a{
    font-size: 14px;
    font-family: 'open_sansregular';
    color: #9bb3c7;
    /*padding-bottom: 12px;*/
    display: block;
    text-decoration: none;
	padding-bottom: 6px;
}

.footer_box_2 ul li a:hover{
    color: #e9a60c;
}

.footer_box_2 ul li a i{
    color: #1874c1;
}

.footer_box_2{}



.addr{}
.addr p{
    font-size: 14px;
    font-family: 'open_sansregular';
    color: #9bb3c7;
    margin: 0px;
    width: 100%;
    float: left;
}
.addr p i{
    color: #1874c1;
    float: left;
    line-height: 24px;
}

.addr p span{
    float: right;
    padding-left: 15px;
    width: 93%;
}
.addr p span a{
    text-decoration: none;
    color: #9bb3c7;
}

.addr p span a:hover{
    color: #e9a60c;
}

.footer_box_2 p{
    font-size: 14px;
    font-family: 'open_sansregular';
    color: #9bb3c7;
}

.time_b{
    padding-top: 15px;
}

.time_b h2{
    font-size: 14px;
    font-family: 'open_sansregular';
    color: #9bb3c7;
    float: left;
    /*line-height: 20px;*/
	line-height: 4px;
}

.time_b span{
    font-size: 14px;
    font-family: 'open_sansregular';
    color: #9bb3c7;
    float: right;
}

.copyright{
    background: #122c40;
}

.copyright p{
    text-align: center;
    font-size: 14px;
    color: #879eb2;
    padding: 16px 0px;
    font-family: 'open_sansregular';
}


.no-touch a:hover{
	color: #e12828 !important;
}

.set-call{
	margin-top:10px;
}


 .no-touch input[type="submit"]:hover{
	 color: #e12828 !important;
	 font-size: 15px;
	line-height: 20px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 10px 36px;
	margin: 5px 0;
	border: none !important;
	border-radius: 5px;
	overflow: hidden;
	-webkit-transition: color 0.3s, background-color 0.3s, box-shadow 0.3s;
	transition: color 0.3s, background-color 0.3s, box-shadow 0.3s;
	background-color: #0E4180 !important;
 }











